#mediaCalcBg {
   	background-image : url(http://www.thecab.tv/php/mediaCalc/CABMediaCalculator2.jpg);
   	background-repeat : no-repeat;
   	width : 558px;
   	height : 702px;
   }
   #upperTxtrea {
	 position: absolute;
	 top: 60px;
	 left: 60px;
	 width : 437px;
   	 height : 156px;
   }
   #ratings {
	 position: absolute;
	 top: 292px;
	 left: 51px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #hut {
	 position: absolute;
	 top: 292px;
	 left: 168px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #put {
	 position: absolute;
	 top: 292px;
	 left: 286px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #share {
	 position: absolute;
	 top: 365px;
	 left: 51px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #impressions {
	 position: absolute;
	 top: 365px;
	 left: 168px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #gprs {
	 position: absolute;
	 top: 365px;
	 left: 286px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   /* 3rd row */
   #gross {
	 position: absolute;
	 top: 441px;
	 left: 51px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #cpm {
	 position: absolute;
	 top: 441px;
	 left: 168px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #cpp {
	 position: absolute;
	 top: 441px;
	 left: 286px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   /* 4th row */
   #reach {
	 position: absolute;
	 top: 514px;
	 left: 51px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #freq {
	 position: absolute;
	 top: 514px;
	 left: 168px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #coverage {
	 position: absolute;
	 top: 514px;
	 left: 286px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   
   #cab {
	 position: absolute;
	 top: 595px;
	 left: 60px;
	 width : 215px;
   	 height : 55px;
	 cursor:pointer;
   }
   #ave {
	 position: absolute;
	 top: 595px;
	 left: 286px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }
   #clear {
	 position: absolute;
	 top: 595px;
	 left: 403px;
	 width : 100px;
   	 height : 60px;
	 cursor:pointer;
   }